"inputAspectRatio" = "Proporciones";
"inputAVector" = "Vector alfa";
"inputAcuteAngle" = "Ángulo agudo";
"inputAmount" = "Cantidad";
"inputAngle" = "Ángulo";
"inputAngleDelta" = "Diferencia de ángulo";
"inputBVector" = "Vector azul";
"inputBackgroundImage" = "Imagen de fondo";
"inputBacksideImage" = "Imagen de reverso";
"inputBiasVector" = "Vector oblicuo";
"inputBottomLeft" = "Abajo izquierda";
"inputBottomRight" = "Abajo derecha";
"inputBrightness" = "Brillo";
"inputCenter" = "Centrar";
"inputChrominanceSoftness" = "Suavidad de crominancia";
"inputColor" = "Color";
"inputColor0" = "Color 1";
"inputColor1" = "Color 2";
"inputCompression" = "Compresión";
"inputConcentration" = "Concentración";
"inputContrast" = "Contraste";
"inputCount" = "Recuento";
"inputCrossAngle" = "Ángulo cruzado";
"inputCrossOpacity" = "Opacidad cruzada";
"inputCrossScale" = "Escala cruzada";
"inputCrossWidth" = "Anchura cruzada";
"inputCubeData" = "Datos del cubo";
"inputCubeDimension" = "Dimensión del cubo";
"inputDisplacementImage" = "Imagen de desplazamiento";
"inputEV" = "EV";
"inputEpsilon" = "Épsilon";
"inputExtent" = "Amplitud";
"inputFadeThreshold" = "Umbral de fundido";
"inputGCR" = "Sustitución de componente gris";
"inputGradientImage" = "Imagen degradada";
"inputGVector" = "Vector verde";
"inputHaloOverlap" = "Superposición del halo";
"inputHaloRadius" = "Radio del halo";
"inputHaloWidth" = "Anchura del halo";
"inputImage" = "Imagen";
"inputIntensity" = "Intensidad";
"inputLevels" = "Niveles";
"inputLightPointsAt" = "Puntos lumínico en";
"inputLightPosition" = "Posición de la luz";
"inputMaskImage" = "Imagen de máscara";
"inputMaxStriationRadius" = "Radio de estriación máximo";
"inputMaximumRadius" = "Radio máximo";
"inputMinimumAngle" = "Ángulo mínimo";
"inputMinimumRadius" = "Radio mínimo";
"inputNoiseLevel" = "Nivel de ruido";
"inputOpacity" = "Opacidad";
"inputPoint0" = "Punto 1";
"inputPoint1" = "Punto 2";
"inputPower" = "Alimentación";
"inputRVector" = "Vector rojo";
"inputRadius" = "Radio";
"inputRadius0" = "Radio 1";
"inputRadius1" = "Radio 2";
"inputRectangle" = "Rectángulo";
"inputRefraction" = "Refracción";
"inputSaturation" = "Saturación";
"inputScale" = "Escala";
"inputShadingImage" = "Imagen de sombra";
"inputShadowRadius" = "Radio del sombreado";
"inputShadowDensity" = "Densidad del sombreado";
"inputShadowOffset" = "Proyección del sombreado";
"inputSharpness" = "Nitidez";
"inputStriationContrast" = "Contraste de la estriación";
"inputStriationStrength" = "Intensidad de la estriación";
"inputSunRadius" = "Radio solar";
"inputTargetImage" = "Imagen de destino";
"inputTexture" = "Textura";
"inputTime" = "Tiempo";
"inputTopLeft" = "Arriba izquierda";
"inputTopRight" = "Arriba derecha";
"inputTransform" = "Transformación";
"inputWidth" = "Anchura";
"inputUCR" = "Bajo supresión de color";
"outputImage" = "Imagen resultante";
